1. izzyd's Avatar
    Couple of questions, I have a DC and I had gummycharge 2.0 before then I updated to 2.1 but I kept getting random reboots, so after searching on the forums I found that it was because of CWM I had the old version (cwm 4.0) so I rooted back to stock and started over but when I downloaded the new CWM 5.0 I was able to root the phone but now when I go back into recovery its not going into CWM.... So my question is should I still use CWM 4.0 or look for a newer version? Also when I do root to gummycharge 2.0 then to 2.1 I have the stock radio is it necessary to flash to get the EP1 radio or is the EP4 radio ok? Thanks for your time.
    02-22-2012 03:50 PM
  2. izzyd's Avatar
    Anyone? 29 views and no one has any info?
    02-22-2012 05:16 PM
  3. LinkinPrime's Avatar
    Post your question on the Development section in this forum. I'm also on GummyCharged GBE 2.1 and recovery does go to recovery, but I don't think I have 5.0
    02-23-2012 04:30 PM
  4. Chocu1a's Avatar
    Are you sure you are still rooted? Did you reflash the superuser files after your initial root? If not, Odin back to stock, & install CWM then boot into recovery & flash the superuser file in CWM.
    Also, is there any reason you are not on EP4D(gingerbread)? Tweakstock, Eclipse, & Infinity Roms are great & are still being supported. where as Gummy is pretty much dead.
    02-23-2012 07:36 PM
LINK TO POST COPIED TO CLIPBOARD